﻿/* Reset some CSS rules, based on http://developer.yahoo.com/yui/reset
===============================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;}
body #container-page ol.dOrd {
	list-style:upper-alpha !important;
	margin-left:20px;
	font-weight:bold;
	width:86%;
}
	body #container-page ol.dOrd li {
		margin-bottom:15px;
	}
body #container-page ol.dOrd li ol {
	list-style:decimal !important;
	margin-left:40px;
	margin-top:15px;
}
	body #container-page ol.dOrd li ol li {
		margin-bottom:8px;
		font-weight:normal;
	}
body #container-page ol.ol {
	list-style:lower-alpha !important;
	margin-left:20px;
    margin-right:20px;
    line-height:20px;
}
body #container-page ol.oln {
	list-style:decimal !important;
	padding-left:20px !important;
	margin:20px;
    line-height:20px;
}
	body #container-page ol.ol li, body #container-page ol.oln li {
		margin-bottom:10px;
        background:none !important;
        padding-left:0 !important;
	}

/* Layout
===============================================================*/
html, body {
    margin: 0 0 0;
    padding: 0;
    font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #333333;
    min-height:100%;
    height:auto !important;
    height:100%;
}
body.body {
    background: url(/app_themes/default/images/site-bg-2.jpg) center -1px no-repeat;
}
a:link, a:visited {
	color:#d40700;
	text-decoration:none;
}
a:hover {
	color:#00a5d9;
}
#container-tabs h2 a {
    color:#333;
}
#container-tabs h2 a:hover {
    color:#00a5d9;
}
.sLink {
	display:block;
	font-size:11px;
	line-height:12px;
	margin-bottom:8px;
}
#form1 {
    min-height:100%;
    height:auto !important;
    height:100%;
}
#container-page {
	position: relative;
	min-height:100%;
    height:auto !important;
    height:100%;
    background:url(/app_themes/default/images/header-bg-d.jpg) no-repeat center top;
    margin:0;
}

/* 
Micro Clear-Fix © Nicolas Gallagher 
*/


.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { *zoom:1; }


#container-header {
    height: 251px;
    width: 982px;
    margin: 0 auto -1px auto;
    display: block;
    padding:0;
}
#container-header div.header-logo {
    height: 235px;
    width: 644px;
    display: block;
    margin-top: -6px;
    margin-left:-5px;
    float: left;
    padding-top: 6px;
	overflow:hidden;
}

#container-content {
    overflow:auto;
	padding-bottom: 251px;
}
#container-footer {
    background: #fff;
	background-image: url(/app_themes/default/images/footer-bg-2.jpg);
    height:251px;
    position: relative;
    margin-top:-60px;
	border:none;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
#container-footer div.content {
	width:970px;
    margin: 0 auto;
    display: block;
	padding:0;
	position:relative;
}
#container-footer .footerBG {
	background: url(/app_themes/default/images/footer-logo.jpg) no-repeat center top;
	height:251px;
}
#container-footer div.content .links {
    display: block;
    overflow: hidden;
    margin: 0 auto;
}
#container-footer div.content div.sitemap-column {
    /*width: 20%;*/
    float: left;
    color:#fff;
	padding-top:10px;
    /*background:orange;*/
    margin-right:30px;
}
#container-footer div.content .sitemap-column:first-child {
	margin-left:0;
    /*width:30%;*/
    /*background:blue;*/
}
/*#container-footer div.content .sitemap-column:first-child ul li {
	margin-bottom:0;
}*/
#container-footer div.content div.sitemap-column h3 {
    font-family: Arial, Helvetica, Sans-Serif;
    color: #fff;
    font-weight: normal;
    margin-bottom: 8px;
    font-size: 14px;
	letter-spacing:1px;
    padding:0;
	margin-top:26px;
}
#container-footer div.content .sitemap-column, 
#container-footer div.content .sitemap-column a:link, 
#container-footer div.content .sitemap-column a:visited, 
#container-footer div.content .sitemap-column a:active {
    color: #dfddbd;
    text-decoration: none;
	font-size:11px;
}
#container-footer div.content .sitemap-column a:hover {
    color: #9be3fa;
}
.sitemap-column ul li {
	margin-bottom:8px;
}
#container-footer div.content .copyright {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: center;
    color: #8d525b;
    height:14px;
    overflow:hidden;
	margin-top:25px;
	float:left;
	margin-left:0;
	position:relative;
	z-index:10;
	border:none;

}
#container-footer div.content .copyright a:link, #container-footer div.content .copyright a:visited, #container-footer div.content .copyright a:active {
    color: #ad5764;
    text-decoration: none;
}
#container-footer div.content .copyright a:hover {
    color: #fff;
}
ul.pubHearing li a span { 
color: #303030;
display: block;
font-size: 10px;
}
ul.pubHearing li a:hover span {
	color:#bbe0ff;
}
.footerIMG {
	width:373px;
	height:214px;
	position:absolute;
	right:-18px;
	top:-58px;
	z-index:800;
}


/* Login ===============================================================*/


#container-login {
    width: 300px;
    margin: 25px auto;
    background-color: #fff;
    padding: 15px;
    border-radius: 15px;
    display: block;
    overflow: hidden;
}
#container-login div.login {
    display: block;
    overflow: hidden;
}
#container-login div.login div.form input.text {
    width: 160px !important;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 ul li {
    list-style-type:square;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 ul {
    margin:20px 20px 20px 30px;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 {
    line-height:1.48em;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 p {
    margin:1.8em 0 1.8em 0;
}

/*
Buttons	
*/

.buttonSection {
	margin-bottom:20px;
}
    .buttonSection.side-btn {
        border-top: 1px dotted #6fa2b2;
        padding-top:20px;
    }
	.buttonSection a {
		display: block;
		margin-bottom: 20px;
		margin-left: 0;
		margin-right: auto;
		/*padding-bottom: 4px;
		padding-top:4px;
		padding-left: 0;
		padding-right: 0;
		background: url(/app_themes/default/images/button-shadow.png) no-repeat center bottom;*/
		width: 256px;
		/*-moz-transition: background linear 0.1s, padding linear 0.1s;
		-o-transition: background linear 0.1s, padding linear 0.1s;
		-webkit-transition: background linear 0.1s, padding linear 0.1s;
		transition: background linear 0.1s, padding linear 0.1s;*/
	}
	.buttonSection a:hover {
		/*background-image:url(/app_themes/default/images/button-shadow-hover.png);*/
		/*padding-top:2px;
		padding-bottom:6px;
		-moz-transition: background linear 0.1s, padding linear 0.1s;
		-o-transition: background linear 0.1s, padding linear 0.1s;
		-webkit-transition: background linear 0.1s, padding linear 0.1s;
		transition: background linear 0.1s, padding linear 0.1s;*/
	}
		.buttonSection a:active {
			/*padding-bottom:2px;
			padding-top:6px;
			background-image: url(/app_themes/default/images/button-shadow-focus.png);*/
		}
.buttoned {
		display:block;
		margin:0 auto;
		background: url(/app_themes/default/images/button-shadow.png) no-repeat center bottom;
		padding-bottom:4px;
}
	
		.buttonSection a.noFollow {
			cursor:default !important;
		}
		.buttonSection a.bmKill {
			margin-bottom:0 !important;
		}
		.buttonSection a.tmKill {
			margin-top:0 !important;
		}
/*div.col-sidebar div.content-box ul.exp-list li span {
	display:block;
	color:#7a579f;
	padding-bottom:5px;
}
div.col-sidebar div.content-box ul.exp-list li span:hover {
	color:#ff9200;
	cursor:pointer;
}
	div.col-sidebar div.content-box ul.exp-list li.sub-active span {
		color:#333;
		font-weight:bold;
	}
div.col-sidebar div.content-box ul.exp-list li ul {
	margin:0 auto;
	width:90%;
	padding:12px;
	background:#fff;
}
div.col-sidebar div.content-box ul.exp-list li.sub-active.all-active {
		border-bottom:none;
	}
div.col-sidebar div.content-box ul.exp-list li.sub-active, div.col-sidebar div.content-box ul.exp-list li.sub-active.all-active:last-child {
}
.all-toggle {
	padding-right:10px;
	display:block;
	color:#fff;
	font-size:11px;
	float:right;
}
.all-toggle:hover {
	color:#ff9200;
	cursor:pointer;
}*/

div.col-sidebar div.content-box ul.exp-list {
	font-size:12px;
}
div.col-sidebar div.content-box ul.exp-list li span {
	display:block;
	color:#b40e08;
	padding:0 0 5px 0;
}
div.col-sidebar div.content-box ul.exp-list li span:hover {
	color:#00a5d9;
	cursor:pointer;
}
	div.col-sidebar div.content-box ul.exp-list li.sub-active span {
		color:#333;
		font-weight:bold;
	}
div.col-sidebar div.content-box ul.exp-list li ul {
	margin:0 auto;
	width:100%;
	padding:5px 0 0 0;
    border-bottom:1px dotted #b1dae8;
    /*border-bottom-color: rgba(111, 162, 178, 0.3);*/
    border-top:1px dotted #b1dae8;
    /*border-top-color: rgba(111, 162, 178, 0.3);*/
}
    div.col-sidebar div.content-box ul.exp-list li ul > li {
        padding-left:5px;
    }
    div.col-sidebar div.content-box ul.exp-list li.has-sub {
        -moz-transition: all linear 0.2s;
        -o-transition: all linear 0.2s;
        -webkit-transition: all linear 0.2s;
        transition: all linear 0.2s;
    }
/*div.col-sidebar div.content-box ul.exp-list li.sub-active {
    padding-top:5px;
}*/
    div.col-sidebar div.content-box ul.exp-list li:last-child ul:last-child {
        border-bottom:none;
    }
    div.col-sidebar div.content-box ul.exp-list li ul a {
        color:#b40e08;
    }
    div.col-sidebar div.content-box ul.exp-list li ul a:hover {
        color: #00a5d9;
    }
div.col-sidebar div.content-box ul.exp-list li.sub-active.all-active {
		border-bottom:none;
	}
div.col-sidebar div.content-box ul.exp-list li.sub-active, div.col-sidebar div.content-box ul.exp-list li.sub-active.all-active:last-child {}
.all-open, .all-close {
	padding-right:10px;
	display:block;
	float:right;
	width:30px;
	height:40px;
}
.all-open {
	background: #6f1f2b url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QUM4NjdBQURGQkMxMTFFM0E4NDE5MjQyMjlEM0JFQTMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QUM4NjdBQUVGQkMxMTFFM0E4NDE5MjQyMjlEM0JFQTMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBQzg2N0FBQkZCQzExMUUzQTg0MTkyNDIyOUQzQkVBMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBQzg2N0FBQ0ZCQzExMUUzQTg0MTkyNDIyOUQzQkVBMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpQcC68AAAA/SURBVHjaYvz//z8DGriFxldD5jBi0YAuwIjMYWIgEZCl4RbUGf+xOIcBTe4WfZxEEhiEwcqCRew2Pg0AAQYAfNQUmJFblRAAAAAASUVORK5CYII=') /*/App_Themes/Default/images/btn-plus.png*/ /*/App_Themes/Default/images/btn-plus.png*/ no-repeat center center;
}
.all-close {
	background: #6f1f2b url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjBEMzAxOEJGQkMxMTFFM0EyRjg5NkMwMDNBNzJDMjMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjBEMzAxOENGQkMxMTFFM0EyRjg5NkMwMDNBNzJDMjMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCMEQzMDE4OUZCQzExMUUzQTJGODk2QzAwM0E3MkMyMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCMEQzMDE4QUZCQzExMUUzQTJGODk2QzAwM0E3MkMyMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PlrGDKwAAAAmSURBVHjaYvz//z8DKYCJgURAHw23gPg/kfjWIPQD4zCIB4AAAwDmdxG74n4nyAAAAABJRU5ErkJggg==') /*/App_Themes/Default/images/btn-minus.png*/ /*/App_Themes/Default/images/btn-minus.png*/ no-repeat center center;
	border-right:1px solid #661d28;
}
.all-open:hover, .all-close:hover {
	cursor:pointer;
	background-color: #00a5d9;
}
 div.col-sidebar div.content-box ul.exp-list li ul li.sub-group {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAFBAMAAABhiAtlAAAAG1BMVEXUBwDUBwDUBwDUBwDUBwDUBwDUBwDUBwDUBwDPuYVNAAAACHRSTlMA+gV/L6CAMGDVm3QAAAAmSURBVHheHccxDQAACMTAeiBhfilIQAoykE34W5ryCguxr30pZzhDPgQSukQP7wAAAABJRU5ErkJggg==') /*/App_Themes/Default/images/list-sub-arrow-off.png*/ no-repeat left center;
    padding-left:20px;
    margin-left:6px;
}
  div.col-sidebar div.content-box ul.exp-list li ul li.sub-group.sg-item-active {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAFCAYAAACTphZWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6N0MwODc0NTBDNkEyMTFFNEI0RjRGRDdEQURDMzAwQzgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6N0MwODc0NTFDNkEyMTFFNEI0RjRGRDdEQURDMzAwQzgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3QzA4NzQ0RUM2QTIxMUU0QjRGNEZEN0RBREMzMDBDOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3QzA4NzQ0RkM2QTIxMUU0QjRGNEZEN0RBREMzMDBDOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpjobhEAAAA+SURBVHjaYmRYepOBANAH4osgBhMDYXAaiOuBmJUFSPwnQkMDECuCTGYkgH8DcSMQp7IQYaoZEF8AMQACDADtBAhqHBaf0AAAAABJRU5ErkJggg==') /*/App_Themes/Default/images/list-sub-arrow-on.png*/ no-repeat left center;
}
div.col-sidebar div.content-box ul.exp-list li ul li.sub-group-hdr {
    padding-left:5px;
    font-weight:bold;
    background:none;
    margin-left:0;
}
    div.col-sidebar div.content-box ul.exp-list li ul li.sub-group-hdr a:hover {
        color:#00a5d9
    }

/* Inner Page content Area */

body #container-page .content .page-content .page-article {
    width: 80%;
    margin: 40px auto;
    /*background: #fffff3;*/
    border-bottom: 5px solid #303030;
}

    body #container-page .content .page-content .page-article h3 {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    body #container-page .content .page-content .page-article h3:first-child {
        margin-top: 0;
    }

    body #container-page .content .page-content .page-article h5 {
        font-weight:bold;
        font-size: 14px;
        margin-bottom:10px;
    }

    body #container-page .content .page-content .page-article p {
        line-height: 20px;
    }

    body #container-page .content .page-content .page-article .page-img-left {
        float:left;
        margin:14px 14px 14px 0;
        padding: 10px;
        background: #f7f6ef;
        border: none;
    }
    body #container-page .content .page-content .page-article .page-img-right {
        float:right;
        margin:14px 0 14px 14px;
        padding: 10px;
        background: #f7f6ef;
        border: none;
    }


body #container-page .content .page-content .page-article-inner {
    padding: 20px 0;
    width: 620px;
    margin: 0 auto;
}

body #container-page .content .page-content .page-img {
    display: block;
    margin: 20px auto;
    padding: 10px;
    background: #f7f6ef;
    border: none;
}

body #container-page .content .page-content p.deptNote {
    background: #FCFBF6;
    border-top: 1px dotted #b3dfed;
    border-bottom: 1px dotted #b3dfed;
    padding: 30px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    border-radius: 3px;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

    body #container-page .content .page-content p.deptNote a {
        -moz-transition: all linear 0.2s;
        -o-transition: all linear 0.2s;
        -webkit-transition: all linear 0.2s;
        transition: all linear 0.2s;
    }
body #container-page .content .page-content p.deptNote.note-wrap {
    border-color:#00a5d9;
    background:#fffff2;
}
body #container-page .content .page-content .news-section {
    width: 434px;
    margin: 0 auto;
}

body .page-content .page-table {
    padding:0;
    border-collapse:collapse;
    margin:20px auto;
    width:100%;
    border:1px dotted #d5dce2;
}
body .page-content .page-table td {
    padding:14px;
}
body .page-table.cols-2 td {
    width:50%;
}
body .page-table.cols-2 tr td:first-child {
    border-right:1px dotted #d5dce2;
}
body .page-table.cols-2 tr {
    background: #fff;
}
body .page-table tr.odd-row {
    background: #f4f4f4;
}

body ul.ul {
    list-style:square;
    padding-left:40px;
    margin:20px auto;
}
    body ul.ul li {
        margin-bottom:6px;
    }
body div.call-out {
    margin:20px auto;
    padding:20px;
    border:1px dotted #b1dae8;
}
body .deptImg {
    padding:20px;
    display:block;
    margin:20px auto;
    background: #f7f6ef;
}
body .table-cols-2 {
    width:100%;
    margin:30px auto;
    padding:0;
    border-collapse:collapse;
    border:1px dotted #b1dae8;
    border-spacing: 0;
}
body .table-cols-2 td {
    padding:10px;
    vertical-align:top;
}
body .tbl-hl {
    background-color: #FCFBF6;
    border-left:1px dotted #b1dae8;
}
    body #container-page .table-cols-2 ul {
        padding:0 !important;
        margin:0 !important;
    }

    body #container-page .table-cols-2 ul li {
        list-style-type:none !important;
        background-image:none;
    }
        body #container-page .table-cols-2 ul li:last-child {
            margin-bottom:0;
        }
    
    body .table-cols-2 tr {
        border-bottom:1px dotted #b1dae8;
    }
        body .table-cols-2 tr td:first-child {
            font-weight:bold;
        }